/* View Article */

/* Dynamic Buttons
--------------------------------------------------------------------------------------- */

#leftdbtn {
	float:left;
}

#middledbtn {
	position:relative; 
	clear:both; 
	float:left; 
	height:47px; 
	background:url('/images/dbtn_m.gif');
}

#rightdbtn {
	float:left;
}

a.dbtn {
	color:#fff;
	text-decoration:none;
}

#middledbtn div.dbtn {
	float:left; 
	font:bold 16px/47px Arial, Helvetica, sans-serif; 
	white-space:nowrap;
}